Depended by: libxfce4ui, xfce-base

Library depended by: